*{
  box-sizing: border-box;
}

body{
  background-color: white;
  padding:2%;
}

header{
  height: 100px;
  clear:both;
  border-bottom: 1px solid gray;
}

header img{
  float:left;
  width:10%;
  padding: 0, 5px;
}

header span{
float:left;
font-size: 18px;
color:gray;
padding-left: 15px;
}

header a{
  color:rgb(13, 148, 4);  
  font-size: 20px;
  margin-top: 5px;
  text-decoration: none;
}
header li a{
color: darkslategray;
}
.followUs{
  float:left;
  font-size:20px;
  padding-left: 885px;
  padding-right: 11px;;
}
.button{
  float:left;
  font-size:20px;
}
 input .search{
  color: rgb(13, 148, 4);
}
.burger{
  display:none;
}
nav{
  display:inline;
  width:35%;
  float:left;
}
nav ul{
  padding-left: 10px;
}

nav li{
  display: inline;
}

header button, header input{
  float:left;
  display:inline;
}

.moveButton{
  float:left;
  margin-left: 515px;
  margin-top: 20px;
}

.crunchies{
  height:40px; 
  border: 1px solid black;
  background-color: rgb(17,65,0);
  border-bottom: 1px solid gray;
  padding: 0, 10px;
}

.crunchies p{
  color: white;
  display:flex;
  justify-content:center;
  align-items:center;
  font-style: bold;
}
.crunchies a{
  color:white;
  padding-left: 5 px;
}
.main{
  width: 75%;
  float: left;
  background-color: rgb(248, 248,248);
}


.left{
  border: 1px solid black;
  width: 52%;
  margin: 0px;
}

.leftBig{
  width:65%;
  float:left;
}


h2 a{
  color:rgb(13, 148, 4);
}
.right{
  border: 1px solid purple;
  display: flex;
  justify-content: center;
  align-items:flex-start;
}

.rightMiddle{
  width:35%;
  float:left;
  height: 615px;  
}

.middle{
  float: left;
  width:100%;
}
.imgSec{
  float:left;
  width: 17%;
  height: 100px;
}
img{
  background-size: cover;
  background-size: contain;
}
.imgSec img{
  margin-top:18px;
}

.dude{
  width: 95%;
}
.middle span{
  float:left;
}
.soup{
  width: 60%;
  float:left;
  padding-left: 30px; 
}
.tip{
  padding-bottom: 20px;
}
.newsSub{
  width: 100%;
  display: block;
  color: white;
  font-size: 1.5em;
  text-align: center;
  padding: 18px;
}
.farRight{
  width:25%;
  float:left;
  background-color: rgb(233, 233, 233);
  padding: 10px 15px;
  height: 615px;
}
.subscription{
  background-color: white;
}
.bottom button{
  background-color:  rgb(13, 148, 4); 
  color: white;
  width: 40%;
  font-size: 1em;
}
.tip{
  border-top: 10px solid rgb(207,207,207);
  border-bottom: 10px solid rgb(207,207,207);
  margin: 8px 5px;
  background-color: rgb(233, 233, 233);
  font-style: bold;
  font-size: 20px;
  text-align:center;
  padding-bottom: 0px;
}
.bottom {
  margin-top: 15px;
  margin-bottom: 20px;
}
.bottom input{
  margin-left: 10px;
}
 section .tip p span{
  color:rgb(13, 148, 4);
}
.bottom input{
  width: 56%;
  padding-left: 10px;
}
.messageUs{
  background-color: rgb(47, 47, 47);
  color: white;
  margin-right: 5px;
  width: auto;
}
.search placeholder{
  color: rgb(13, 148, 4);
  font-size: 1em;
  margin-right: 5px;
}
.subscription{
  padding-bottom: 20px;
}
.mag{
  margin-left: 5px;
}
.soup p{
  font-weight: bold;
  color: rgb(47, 47, 47);
}
.soup span{
  color:rgb(99, 101, 101);
  font-style: italic;
}
.leftBig p{
  color: rgb(99, 101, 101);
}
.newslet{
  text-align: center;
  margin-left: 75px;
  font-size: 1.2em;
  margin-bottom: 25px;  
  color: rgb(47, 47, 47)
}
.button button{
  margin-right: 5px;
}
.ph-caret-double-right{
  color:rgb(13, 148, 4);
}
 .newsSub{
  background-color:rgb(17,65,0);
}

.box{
  padding: 5px;
  border: 1px solid rgb(214, 214, 214);
}
.box p{
  color: rgb(157, 155, 155);
}
.box label{
  padding: 5px;
  font-weight: bold;
  color: rgb(47, 47, 47);
}
 .tip p{
  text-align: left;
  color:rgb(99, 101, 101);
  font-size: 1.7em;
 }
 .tip span{
  color: rgb(13, 148, 4);
  font-size: 1em;
 }
.bottom span{
  text-align: center;
  font-size: 2em;
  color: gray;
}
h2 a{
  text-decoration: none;
  font-size: 1em;
  margin-left: 5px;  
}
h2, h3{
  font-size: 2em;
}
h3{
  color: rgb(47, 47, 47);
}
@media (max-width: 1700px){
  .farRight, .leftBig, .rightMiddle {
  width: 100%;
  float: left;
}
.main{
  width: 100%;
  float:none;
}
.crunchies, .moveButton{
  display:none;
}
}
 
@media (max-width: 875px){
  .farRight, .leftBig, .rightMiddle{
    width: 100%;
    float: left;
}
  .dude{
    height: 100px;
    width: 100px;
  }
}

@media (max-width: 640px){
  ul{
  display: none;
  }
  .button{
    display:none;
  }
  .burger{
  display:inline-block;
  }
  .farRight, .leftBig, .rightMiddle {
  width: 100%;
  float: left;
}
}